
Synnefo - Bug # 403

Status: Closed Priority: Low

Author: Faidon Liambotis Category: Cyclades UI

Created: 04/08/2011 Assignee: Dimitris Moraitis

Updated: 06/14/2011 Due date:

Subject: Προβλήματα εμφάνισης με Firefox 3.5

Description

Στο σύστημα μου (Firefox 3.5 σε Linux) η έκδοση v0.1 έχει τα εξής προβλήματα εμφάνισης:

    -  Το βελάκι στη navigation bar εξαφανίζεται αφού πατηθεί (άρα είναι αδύνατο να γυρίσει κανείς πίσω)

    -  Τα animations στον wizard για δημιουργία νέου έχουν artifacts, πιθανώς λόγω ταχύτητας.

Τα παραπάνω τα επιβεβαίωσε και ο cven στο δικό του PC.

Related issues:

blocks Synnefo - Feature # 341: Έλεγχος για cross-browser compatibilty Closed 03/30/2011

History

#1 - 04/08/2011 07:26 pm - Vangelis Koukis

- Status changed from New to Assigned

- Assignee set to Dimitris Moraitis

- Priority changed from Medium to Low

Αυτό, όπως και όλα τα άλλα προβλήματα cross-browser compatibility (#341) δεν πηγαίνει για v0.2, αλλά σίγουρα θα ενταχθεί σε ένα από τα επόμενα

releases, ώστε το #341 να είναι σε πολύ καλύτερη θέση μέχρι τη v0.5.

#2 - 05/13/2011 02:16 pm - Vangelis Koukis

- Target version set to v0.5

#3 - 06/13/2011 08:41 pm - Dimitris Moraitis

- Status changed from Assigned to Feedback

Αυτό εξακολουθεί να είναι θέμα μετά τις αλλαγές που έχουν γίνει σε menu & wizard; Σε ένα παλιό pc με firefox 3.6 σε Linux που το δοκίμασα όλα

φαίνεται να παίζουν σωστά.

#4 - 06/14/2011 11:16 am - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

closed αν δεν υπάρξει κάτι καινούριο
